version: "3.9"
   
services:
  db:
    image: postgres:15
    environment:
      - POSTGRES_DB=movies
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
  web:
    build: .
    command: python manage.py runserver 0.0.0.0:8000
    volumes:
      - .:/code
    ports:
      - "8000:8000"
    depends_on:
      - db